Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 17:33:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund suhail mohiyadheen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suhail mohiyadheen Bot:  Hi Suhail Mohiyadheen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508002844            09:24 PM, 20th Jun                   Hamza                   Hi Suhail,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:25 PM, 20th Jun                     suhail mohiyadheen                    I have made an order - 9671043511           09:26 PM, 20th Jun                     suhail mohiyadheen                    It had 28 items and I received only 27           09:26 PM, 20th Jun                     suhail mohiyadheen                    When I check now I can see one item is cancelled           09:26 PM, 20th Jun                     suhail mohiyadheen                    But payment is already taken for the same           09:26 PM, 20th Jun                     suhail mohiyadheen                    Pls advise           09:27 PM, 20th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:28 PM, 20th Jun                     suhail mohiyadheen                    Ok           09:28 PM, 20th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:30 PM, 20th Jun                   Hamza                   Please note that the item (Hello Kitty Graphic Print T-shirt with Short Sleeves - Set of 2) has been cancelled due to it went out of stock           09:30 PM, 20th Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 25) on (19/6/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:32 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            09:32 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:33 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742329